Subject: Re: linux-next: manual merge of the akpm tree with the tip tree

From: Cyrill Gorcunov <[email-masked]>
Date: Mon, 27 Feb 2012 10:05:45 +0400

On Sun, Feb 26, 2012 at 10:02:11PM -0800, H. Peter Anvin wrote:
> On 02/26/2012 09:57 PM, Cyrill Gorcunov wrote:
> > On Mon, Feb 27, 2012 at 04:53:56PM +1100, Stephen Rothwell wrote:
> >> Hi Andrew,
> >>
> >> Today's linux-next merge of the akpm tree got a conflict in
> >> arch/x86/syscalls/syscall_64.tbl between commit
> >> arch/x86/syscalls/syscall_64.tbl ("x32: Add x32 system calls to
> >> syscall/syscall_64.tbl") from the tip tree and commit "syscalls, x86: add
> >> __NR_kcmp syscall" from the akpm tree.
> >>
> >> I fixed it up (see below) but did not know if this call should be marked
> >> "common".
> > 
> > Hi Stephen, letme fetch both trees to figure out what this new column means.
> > Will ping back shortly. Thanks!
> > 
> 
> Hi Cyrill,
> 
> "common" means the same entry point is used for x86-64 and x32.
> 

Ah, I see. Thanks for explanation, Peter! So it should be a "common" then.

	Cyrill